---
references:
- id: BengioNeural2003
  accessed:
    - year: 2016
      month: 7
      day: 13
  author:
    - family: Bengio
      given: Yoshua
    - family: Ducharme
      given: Réjean
    - family: Vincent
      given: Pascal
    - family: Jauvin
      given: Christian
  citation-key: BengioNeural2003
  container-title: journal of machine learning research
  issue: Feb
  issued:
    - year: 2003
  page: 1137–1155
  title: A neural probabilistic language model
  type: article-journal
  URL: http://www.jmlr.org/papers/v3/bengio03a.html
  volume: '3'

- id: BoykisWhat2023
  accessed:
    - year: 2023
      month: 6
      day: 12
  author:
    - family: Boykis
      given: Vicki
  citation-key: BoykisWhat2023
  issued:
    - year: 2023
  title: What are embeddings?
  type: report
  URL: >-
    https://raw.githubusercontent.com/veekaybee/what_are_embeddings/main/embeddings.pdf

- id: CanchoLeast2003
  accessed:
    - year: 2014
      month: 7
      day: 5
  author:
    - family: Cancho
      given: Ramon Ferrer
      dropping-particle: i
    - family: Solé
      given: Ricard V.
  citation-key: CanchoLeast2003
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.0335980100
  ISSN: 0027-8424, 1091-6490
  issue: '3'
  issued:
    - year: 2003
      month: 4
      day: 2
  language: en
  page: 788-791
  PMID: '12540826'
  title: Least effort and the origins of scaling in human language
  type: article-journal
  volume: '100'

- id: CaoStatistical2007
  accessed:
    - year: 2015
      month: 4
      day: 25
  author:
    - family: Cao
      given: Hui
    - family: Hripcsak
      given: George
    - family: Markatou
      given: Marianthi
  citation-key: CaoStatistical2007
  container-title: Journal of Biomedical Informatics
  DOI: 10.1016/j.jbi.2006.11.003
  ISSN: 1532-0464
  issue: '3'
  issued:
    - year: 2007
      month: 6
      day: 1
  language: English
  page: 343-352
  title: >-
    A statistical methodology for analyzing co-occurrence data from a large
    sample
  type: article-journal
  volume: '40'

- id: CohnEELBERT2023
  accessed:
    - year: 2023
      month: 12
      day: 3
  author:
    - family: Cohn
      given: Gabrielle
    - family: Agarwal
      given: Rishika
    - family: Gupta
      given: Deepanshu
    - family: Patwardhan
      given: Siddharth
  citation-key: CohnEELBERT2023
  DOI: 10.48550/arXiv.2310.20144
  event-title: EMNLP 2023
  issued:
    - year: 2023
      month: 10
      day: 30
  publisher: arXiv
  title: 'EELBERT: Tiny Models through Dynamic Embeddings'
  type: paper-conference
  URL: http://arxiv.org/abs/2310.20144

- id: DeerwesterIndexing1990
  accessed:
    - year: 2015
      month: 12
      day: 15
  author:
    - family: Deerwester
      given: Scott
    - family: Dumais
      given: Susan T.
    - family: Furnas
      given: George W.
    - family: Landauer
      given: Thomas K.
    - family: Harshman
      given: Richard
  citation-key: DeerwesterIndexing1990
  issued:
    - year: 1990
  title: Indexing by Latent Semantic Analysis
  type: article-journal
  URL: http://wwwusers.di.uniroma1.it/~estrinfo/basicpaperLSI.pdf

- id: GaylerVector2004
  accessed:
    - year: 2023
      month: 6
      day: 13
  author:
    - family: Gayler
      given: Ross W.
  citation-key: GaylerVector2004
  DOI: 10.48550/arXiv.cs/0412059
  issued:
    - year: 2004
      month: 12
      day: 13
  number: arXiv:cs/0412059
  publisher: arXiv
  title: >-
    Vector Symbolic Architectures answer Jackendoff's challenges for cognitive
    neuroscience
  type: article
  URL: http://arxiv.org/abs/cs/0412059

- id: GuthrieCloser2006
  author:
    - family: Guthrie
      given: David
    - family: Allison
      given: Ben
    - family: Liu
      given: Wei
    - family: Guthrie
      given: Louise
    - family: Wilks
      given: Yorick
  citation-key: GuthrieCloser2006
  issued:
    - year: 2006
  title: A Closer Look at Skip-gram Modelling
  type: paper-conference
  URL: http://lrec-conf.org/proceedings/lrec2006/pdf/357_pdf.pdf

- id: HerremansModeling2017
  accessed:
    - year: 2017
      month: 7
      day: 23
  author:
    - family: Herremans
      given: Dorien
    - family: Chuan
      given: Ching-Hua
  citation-key: HerremansModeling2017
  container-title: >-
    Proceedings of the First International Conference on Deep Learning and
    Music, Anchorage, US, May, 2017
  event-title: First International Conference on Deep Learning and Music
  issued:
    - year: 2017
      month: 6
      day: 27
  title: Modeling Musical Context with Word2vec
  type: paper-conference
  URL: http://arxiv.org/abs/1706.09088

- id: JiangUncovering2023
  accessed:
    - year: 2023
      month: 11
      day: 15
  author:
    - family: Jiang
      given: Yibo
    - family: Aragam
      given: Bryon
    - family: Veitch
      given: Victor
  citation-key: JiangUncovering2023
  DOI: 10.48550/arXiv.2310.17611
  issued:
    - year: 2023
      month: 10
      day: 26
  number: arXiv:2310.17611
  publisher: arXiv
  title: Uncovering Meanings of Embeddings via Partial Orthogonality
  type: article
  URL: http://arxiv.org/abs/2310.17611

- id: KanervaHyperdimensional2009
  accessed:
    - year: 2023
      month: 6
      day: 13
  author:
    - family: Kanerva
      given: Pentti
  citation-key: KanervaHyperdimensional2009
  container-title: Cognitive Computation
  container-title-short: Cogn Comput
  DOI: 10.1007/s12559-009-9009-8
  ISSN: 1866-9964
  issue: '2'
  issued:
    - year: 2009
      month: 6
      day: 1
  language: en
  page: 139-159
  title: >-
    Hyperdimensional Computing: An Introduction to Computing in Distributed
    Representation with High-Dimensional Random Vectors
  type: article-journal
  volume: '1'

- id: KirosSkipThought2015
  accessed:
    - year: 2015
      month: 10
      day: 5
  author:
    - family: Kiros
      given: Ryan
    - family: Zhu
      given: Yukun
    - family: Salakhutdinov
      given: Ruslan
    - family: Zemel
      given: Richard S.
    - family: Torralba
      given: Antonio
    - family: Urtasun
      given: Raquel
    - family: Fidler
      given: Sanja
  citation-key: KirosSkipThought2015
  container-title: arXiv:1506.06726 [cs]
  issued:
    - year: 2015
      month: 6
      day: 22
  title: Skip-Thought Vectors
  type: article-journal
  URL: http://arxiv.org/abs/1506.06726

- id: KleykoSurvey2022
  accessed:
    - year: 2023
      month: 6
      day: 13
  author:
    - family: Kleyko
      given: Denis
    - family: Rachkovskij
      given: Dmitri A.
    - family: Osipov
      given: Evgeny
    - family: Rahimi
      given: Abbas
  citation-key: KleykoSurvey2022
  container-title: ACM Computing Surveys
  container-title-short: ACM Comput. Surv.
  DOI: 10.1145/3538531
  ISSN: 0360-0300
  issue: '6'
  issued:
    - year: 2022
      month: 12
      day: 7
  page: 130:1–130:40
  title: >-
    A Survey on Hyperdimensional Computing aka Vector Symbolic Architectures,
    Part I: Models and Data Transformations
  type: article-journal
  volume: '55'

- id: LazaridouUnveiling2015
  accessed:
    - year: 2015
      month: 12
      day: 8
  author:
    - family: Lazaridou
      given: Angeliki
    - family: Nguyen
      given: Dat Tien
    - family: Bernardi
      given: Raffaella
    - family: Baroni
      given: Marco
  citation-key: LazaridouUnveiling2015
  container-title: arXiv:1506.03500 [cs]
  issued:
    - year: 2015
      month: 6
      day: 10
  title: >-
    Unveiling the Dreams of Word Embeddings: Towards Language-Driven Image
    Generation
  type: article-journal
  URL: http://arxiv.org/abs/1506.03500

- id: LeDistributed2014
  accessed:
    - year: 2014
      month: 12
      day: 28
  author:
    - family: Le
      given: Quoc V.
    - family: Mikolov
      given: Tomas
  citation-key: LeDistributed2014
  container-title: Proceedings of The 31st International Conference on Machine Learning
  event-title: Proceedings of The 31st International Conference on Machine Learning
  issued:
    - year: 2014
      month: 5
      day: 16
  page: 1188–1196
  title: Distributed Representations of Sentences and Documents
  type: paper-conference
  URL: http://www.jmlr.org/proceedings/papers/v32/le14.html

- id: MikolovDistributed2013
  accessed:
    - year: 2015
      month: 4
      day: 25
  author:
    - family: Mikolov
      given: Tomas
    - family: Sutskever
      given: Ilya
    - family: Chen
      given: Kai
    - family: Corrado
      given: Greg
    - family: Dean
      given: Jeffrey
  citation-key: MikolovDistributed2013
  container-title: arXiv:1310.4546 [cs, stat]
  issued:
    - year: 2013
      month: 10
      day: 16
  page: 3111–3119
  publisher: Curran Associates, Inc.
  title: Distributed Representations of Words and Phrases and their Compositionality
  type: paper-conference
  URL: http://papers.nips.cc/paper/5021-di

- id: MikolovEfficient2013
  accessed:
    - year: 2014
      month: 12
      day: 22
  author:
    - family: Mikolov
      given: Tomas
    - family: Chen
      given: Kai
    - family: Corrado
      given: Greg
    - family: Dean
      given: Jeffrey
  citation-key: MikolovEfficient2013
  container-title: arXiv:1301.3781 [cs]
  issued:
    - year: 2013
      month: 1
      day: 16
  title: Efficient Estimation of Word Representations in Vector Space
  type: article-journal
  URL: http://arxiv.org/abs/1301.3781

- id: MikolovExploiting2013
  accessed:
    - year: 2014
      month: 5
      day: 21
  author:
    - family: Mikolov
      given: Tomas
    - family: Le
      given: Quoc V.
    - family: Sutskever
      given: Ilya
  citation-key: MikolovExploiting2013
  container-title: arXiv:1309.4168 [cs]
  issued:
    - year: 2013
      month: 9
      day: 16
  title: Exploiting Similarities among Languages for Machine Translation
  type: article-journal
  URL: http://arxiv.org/abs/1309.4168

- id: MikolovLinguistic2013
  author:
    - family: Mikolov
      given: Tomas
    - family: Yih
      given: Wen-tau
    - family: Zweig
      given: Geoffrey
  citation-key: MikolovLinguistic2013
  container-title: HLT-NAACL
  issued:
    - year: 2013
  page: 746–751
  publisher: Citeseer
  title: Linguistic Regularities in Continuous Space Word Representations.
  type: paper-conference
  URL: https://www.aclweb.org/anthology/N13-1090.pdf

- id: MitraNeural2017
  accessed:
    - year: 2017
      month: 10
      day: 16
  author:
    - family: Mitra
      given: Bhaskar
    - family: Craswell
      given: Nick
  citation-key: MitraNeural2017
  container-title: arXiv:1705.01509 [cs]
  issued:
    - year: 2017
      month: 5
      day: 3
  title: Neural Models for Information Retrieval
  type: article-journal
  URL: http://arxiv.org/abs/1705.01509

- id: NarayananGraph2vec2017
  accessed:
    - year: 2017
      month: 9
      day: 9
  author:
    - family: Narayanan
      given: Annamalai
    - family: Chandramohan
      given: Mahinthan
    - family: Venkatesan
      given: Rajasekar
    - family: Chen
      given: Lihui
    - family: Liu
      given: Yang
    - family: Jaiswal
      given: Shantanu
  citation-key: NarayananGraph2vec2017
  container-title: arXiv:1707.05005 [cs]
  issued:
    - year: 2017
      month: 7
      day: 17
  title: 'graph2vec: Learning Distributed Representations of Graphs'
  type: article-journal
  URL: http://arxiv.org/abs/1707.05005

- id: PenningtonGloVe2014
  accessed:
    - year: 2014
      month: 12
      day: 28
  author:
    - family: Pennington
      given: Jeffrey
    - family: Socher
      given: Richard
    - family: Manning
      given: Christopher D.
  citation-key: PenningtonGloVe2014
  container-title: >-
    Proceedings of the Empiricial Methods in Natural Language Processing (EMNLP
    2014)
  issued:
    - year: 2014
  title: 'GloVe: Global vectors for word representation'
  type: article-journal
  URL: http://nlp.stanford.edu/projects/glove/glove.pdf
  volume: '12'

- id: PlateAnalogy2000
  accessed:
    - year: 2023
      month: 6
      day: 13
  author:
    - family: Plate
      given: Tony A.
  citation-key: PlateAnalogy2000
  container-title: Expert Systems
  DOI: 10.1111/1468-0394.00125
  ISSN: 1468-0394
  issue: '1'
  issued:
    - year: 2000
  language: en
  page: 29-40
  title: Analogy retrieval and processing with distributed vector representations
  type: article-journal
  volume: '17'
...
